### Function

# Gimp cairo_set_source_rgba

#### Declaration [src]

    void
    gimp_cairo_set_source_rgba (
      cairo_t* cr,
      const GimpRGB* color
    )

#### Description [src]

Sets the source pattern within `cr` to the solid translucent color described by `color`.

This function calls `cairo_set_source_rgba()` for you.

Available since: | 2.6

#### Parameters

`cr` | `cairo_t`
| Cairo context.
| The data is owned by the caller of the function.
`color` | `GimpRGB`
| GimpRGB color.
| The data is owned by the caller of the function.